<div *ngIf="!empty && loadedData" class="p-2 flex-fill bd-highlight">
    <div class="card card-bordered card-flush shadow-sm">
      <div class="card-header">
        <h3 class="card-title align-items-start flex-column">
          <span class="fw-bolder mb-2 text-dark" i18n>Your interests</span>
        </h3>    
      </div>
      <div class="card-body">
        <div id="wrap">
            <div id="chart-year">
              <apx-chart
                [series]="chartOptions.series"
                [chart]="chartOptions.chart"
                [dataLabels]="chartOptions.dataLabels"
                [plotOptions]="chartOptions.plotOptions"
                [yaxis]="chartOptions.yaxis"
                [xaxis]="chartOptions.xaxis"
                [subtitle]="chartOptions.subtitle"
                [colors]="chartOptions.colors"
                [states]="chartOptions.states"
                [title]="chartOptions.title"
                [tooltip]="chartOptions.tooltip"
              ></apx-chart>
            </div>
          </div>          
      </div>
    </div>
  </div>


<div *ngIf="empty">
  <div class="card card-bordered card-flush shadow-sm w-50 mx-auto mt-5">
    <div class="card-header">
      <h3 class="card-title" i18n><a href="https://chrome.google.com/webstore/detail/easypims-focus-groups/mjhbfkhkbhmlpdjmeifadkinkcemmlfa?hl=es&authuser=0">Install the plugin</a>&nbsp;in order to view your interests</h3>
  
    </div>
       <div class="card text mt-5 shadow-sm">
          <div class="card-body">
            <p i18n>Installing the plugin will earn you points.</p>
            <p i18n>If you have installed the plugin and you see this message, you will need to browse the web.</p>
          </div>
    </div>
  </div>
</div>

<ngx-spinner></ngx-spinner>


  